
Redmine - Feature #12083

Could you make the check box column on 'watch' function to Issue list.

2012-10-12 04:51 - taewook joo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

If you let us use this function,

I will be very happy. My fellow workers would be happy too.

Related issues:

Is duplicate of Redmine - Feature #6299: Add "watched" as possible column in ... Closed 2010-09-05

History

#1 - 2021-06-10 04:39 - Go MAEDA

- Is duplicate of Feature #6299: Add "watched" as possible column in issues list added

#2 - 2021-06-10 04:40 - Go MAEDA

- Category changed from UI to Issues list

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #6299.
